<?php 	
    include_once('../../config.php');   	
    include_once(ABS_PATH.'/admin/login_check.php');     
    
        
         
include ABS_PATH.'/admin/header.php';	        
?>  
        

<script>
            
            function GetBalance(sr,Id)
            {
                
                    $.ajax({
                    type: 'POST',
                    url: "../../config.php",
                    //async: false,			 
                    data: {gtMybal:1,Id:Id,bYadmin:1},	  
                    success: function(ajaxresult)
                    {	      
                        $("#MyBal"+sr).html(ajaxresult);     
                    },
                    error: function(XMLHttpRequest, textStatus, errorThrown) 
                    { 
                    
                            alert('Error');
                            
                    }
                    });
            
            }
	
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {del_city_names:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	  
	
}



$( document ).ready(function() 
{
    
   
    
    
    
    
     
});

var fruits = [];  
function ckkl(i)
    {
        
     
         $('#Chxk'+i).prop('checked', true); 
         fruits.push(i); 
         var  text = fruits.toString();    
         $("#idS").val(text);   
    }  
</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  			    <form method="post" autocomplete="off"> 
  				<div class="panel-heading">
					<div class="panel-title"><h3> Failed UPI Transactions </h3></div>
					
			       
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th>
								<th>Name</th>  	  
								<th>UserID</th>   
								<th>Phone</th>  
								<th>Amount</th>   
								<th>UPI</th>   
								<th>Date</th>   
								 
							</tr>
						</thead>
						<tbody>
							<?php
							        $Tdate = date("d-M-Y");    
                                    $stmt=$conn->prepare("select  * from  UI__FailedUpiPayment where Tdate like '%$Tdate%'  order by id");  
                                    //$stmt->bindValue(':Ttime', $InTime , PDO::PARAM_STR);
                                    $stmt->execute(); 
                                    $AllUsers = $stmt->fetchAll(PDO::FETCH_OBJ); 
                                    
                                    $sr = 1;
								  foreach($AllUsers as $users)
								  {    
							          
							        $stmt=$conn->prepare("select  nm,phm from   UI__Rgst  where cuurentId=:cuurentId ");  
                                    $stmt->bindValue(':cuurentId', $users->custId  , PDO::PARAM_STR);
                                    $stmt->execute();  
                                    $deletNam = $stmt->fetch(PDO::FETCH_OBJ); 
                                   
                                  
							?>
							<tr class="odd gradeX">
								<td><?php echo $sr++;?> </td> 
								<td><?php echo $deletNam->nm;?></td>
                                <td><?php echo $users->custId;?></td>
                                <td><?php  echo $deletNam->phm;?>  </td>  
                                <td><?php echo $users->amt;?>  </td> 
                                <td><?php echo $users->Upi;?>  </td>   
                                <td><?php echo $users->Tdate;?>  </td>   
							</tr>  
							<?php } ?>
						</tbody>
					</table>
  				</div>
  				
  				<input name="idS"   id="idS" type="hidden" /> 
  				</form>
  			</div>  
		  </div>
		  
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    